Downgrading xampp?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Downgrading xampp?

Postby gregl » 10. October 2006 22:31

Hi, First post here.

First off: Great product! Wow. It's been flawless since I installed it several months ago.

I'm running XAMPP v1.5.3a on Windows XP sp2.

Now I'm running into version problems though. Several other packages I need to run aren't Apache 2.2x capable yet. I need to add Subversion 1.4 (and would like to add the zend platform too...) both programs are only supporting Apache 2.0x so far.

Is there any way of downgrading my XAMPP to a version that includes Apache 2.0x? I can't seem to find old versions of XAMPP, and I don't know if it would work anyway. I tried downgrading apache by hand today with nasty results. (Downloaded 2.0.59, went out and found some of the problem dlls like php5papache2.dll etc...Couldn't ever get Apache 2.0.59 to play with PHP.) After several tries I have at least been able to restore to my XAMPP 1.5.3a. Thanks for keeping XAMPP so modular, otherwise this would have been even more hellish!

I hate to think I'll have to uninstall it all and do it manually, any suggestions would be greatly appreciated!

Thanks!
gregl
 
Posts: 4
Joined: 10. October 2006 22:13
Location: White Bear Lake, MN, USA

Postby Izzy » 10. October 2006 22:44

The Xampp Windows archive is here:
http://sourceforge.net/project/showfile ... e_id=89552

Some but not all of the Notes have details of content. You may have to download a version to check what versions of the modules they contain.
Good luck!
Izzy
 
Posts: 3344
Joined: 25. April 2006 17:06

Postby gregl » 10. October 2006 23:13

Thanks Izzy, Just what I needed! I figured that they had to be around somewhere!
gregl
 
Posts: 4
Joined: 10. October 2006 22:13
Location: White Bear Lake, MN, USA


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 62 guests